#ifndef QGSCOPECHANNEL_H
#define QGSCOPECHANNEL_H

#include "qgscopeobject.h"


class QgScopeChannel : public QgScopeObject
{
    Q_OBJECT
public:
    explicit QgScopeChannel(const QString& name, QObject *parent = 0);
    virtual ~QgScopeChannel();

signals:

public slots:

private:
    class Implementation;
    Implementation& p_;
};

#endif // QGSCOPECHANNEL_H
